Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Waleed Yousef <[email-masked]>
Date: Fri, 09 Dec 2022 09:37:14 -0800

I copied and pasted exactly what you wrote; when fetching it gives me an
error of bad code bla bla..

I read this page
https://www.gnu.org/software/emacs/manual/html_node/gnus/Mail-Source-Specifiers.html
I could not find more information.

On the other hand, for the pop server, how I checks for the SEEN/UNSEEN
flag of the message on the server? From the webmail, I clicked on
message details and information and did not find useful information.

Andreas Schwab <[email-masked]> writes:

> If the IMAP server allows setting arbitrary keywords, you can use that
> to mark the downloaded mails.
>
>               :predicate "UNKEYWORD gnus-fetched"
>               :fetchflag "gnus-fetched \\Seen"